<document>
%%with-dlp with-pdf
<figstart>
\setcounter{chapter}{1}
<slide bg=0 toc=toc color=blue id=2-0 mode=hide>
<load cfg=title>

<c><h1><a href=questions-2.html><red>2</red></a></h1>
:@# <a href=@talk-2.html size=1.5 target=_top>in vogelvlucht</a>
</c>
<l>
\setcounter{chapter}{2}
\setcounter{section}{0}
\def\cnt{2}
\def\chtitle{in vogelvlucht}
\chapter*{\cnt. \chtitle}
\markchapter{\chtitle}
\markitright{\chtitle}
\addcontentsline{toc}{chapter}{\cnt. \chtitle}
\label{2}
</l>
</slide>
<so phrase-2>


<control>
<include cfg/references>

<so dialog-2>
</control>
<so objectives-2>
<hr>
<slide id=2-intro>
<p>
<include file=plain>
<p>
Ergens halverwege 1991 deed mijn toenmalige promotor,
Jaco de Bakker (CWI), me de suggestie aan de hand
te solliciteren naar een UD-positie bij de
sectie software engineering aan de VU, waar hij zelf ook part-time
hoogleraar was.
Hans van Vliet, de hoogleraar onder wie de positie viel,
kende ik van het college software engineering aan de UvA,
en ook van het CWI, waar hij werkzaam was toen ik daar
mijn doctoraal afstudeerproject deed.
Hoewel ik niet onmiddellijk een carriere aan de universiteit
voor ogen had, ging ik toch op de suggestie in,
en nadat ook mijn tweede promotor Paul Klint (UvA/CWI)
geraadpleegd was, werd ik aangenomen,
ondanks het feit dat ik, zoals door de sollicitatie commissie
werd opgemerkt, behalve mijn proefschrift, weinig publicaties had.
Leden van de sollicitatie commissie waren, behalve Hans van Vliet,
Andy Tanenbaum, Henri Bal, en
als studentlid Arie van Deursen, die recentelijk hoogleraar
geworden is aan de TU Delft.
<navigate>
</slide>
<lp>
Het jaar daarna werd mijn proefschrift als boek uitgegeven,
en in overleg met Hans van Vliet besloot ik me te richten
op object-ori&euml;ntatie.
Heel expliciet gaf Hans van Vliet me bij mijn aanstelling te kennen
dat ik me niet met theoretische informatica mocht bezighouden,
en zeker niet met computer music.
<lp>
Mijn eerste taak was het begeleiden van het practicum software
engineering, waarin ik na een jaar Modula te hebben aangezien
C++ invoerde, en later <em>hush</em>, een window-library
op basis van Tcl/Tk  die ik destijds ontwikkeld heb. 
Datzelfde jaar heb ik ook de, nog steeds bestaande, SE-Trofee
ingevoerd, om zoals een slimme student opmerkte,
de pijn van de steile leercurve van C++ en <em>hush</em>
te verzachten.
<lp>
Mijn eerste bestuurlijke taak was de redactie op me te nemen
van het instellingsrapport voor de studierichting AI,
samen met Jan Treur en Kobus Oosterhof.
Oosterhof zou me later in 2000, op grond van die samenwerking,
benaderen voor het opstellen van de visitatie zelfstudie 2001,
voor de opleidingen CS, AI en BI.
<lp>
Ongeveer twee jaar na mijn aanstelling begon ik met mijn eerste
eigen vak, het college en practicum object-georienteerd
programmeren (OOP), waarvan de college-aantekeningen in
1995 als boek werden uitgegeven.
In 2000 verscheen er een 2e editie van het boek, [_OO],
alsook vertalingen in het Russisch en Chinees.
<lp> 
In die begin-periode werd ik lid van de stuurgroep BWI,
en besprak samen met Gerke Nieuwland, op diverse plekken
in den lande, de relatie tussen bedrijfskunde, wiskunde en informatica.
Ten behoeve van BWI is destijds, onder mijn leiding,
de simulatie bibliotheek sim/C++ ontwikkeld, die een aantal jaren
is ingezet voor diverse projecten, alsook de <em>bedrijfs casus</em>.
<lp>
Om de toeloop van afstudeerders op het gebied van de object-technologie
te coordineren, startte ik het DejaVU project,
waarin ik eerst Jacco van Ossenbruggen (nu CWI), en later
Bastiaan Sch&ouml;nhage, via het SINS project,
als AIO kon aanstellen, op respectievelijk het gebied
van time-based hypermedia en informatie visualisatie.
Later heb ik, via afstudeerprojecten binnen DejaVU,
Martijn van Welie als AIO bij Gerrit van der Veer geworven, en
Frank Niessink als AIO voor Hans van Vliet.
<lp>
In die periode was Hans van Vliet een tijd lang decaan,
waardoor het leeuwendeel van de afstudeerders software engineering
bij mij kwam.
Ook werd ik in die tijd gevraagd het voorzitterschap van 
de facultaire onderwijscommissie op me te nemen.
Opdracht was toen te kijken hoe de verschillende
opleidingen onderling samenhangen, en hoe eindtermen
en doelstellingen op uniforme wijze geformuleerd kunnen 
worden. Dit perspectief heb ik jaren later, vanzelfsprekend, ook
bij de zelfstudie Informatica 2001 gehanteerd.
Een andere taakstelling van de commissie was een
onderwijsbelastings-model op te stellen, om tot een
evenredige verdeling van de onderwijstaken te komen.
<lp>
Voor een periode van twee jaar kreeg ik toen ook het college
Formele Methoden toebedeeld.
Hoewel ogenschijnlijk buiten de belangstellingssfeer, heeft
dat college er toe bijgedragen dat we een formeel model
voor hypermedia konden ontwikkelen.
<lp>
In 1998-99 lanceerde Gerrit van der Veer het plan om een
nieuwe opleiding te starten.
Leden van die werkgroep waren, buiten mijzelf
en Gerrit van der Veer, ondermeer Hans van Vliet
en Frank van Harmelen.
Op mijn suggestie kreeg die opleiding de naam
<em>Multimedia en Cultuur</em>.
Aan mij werd gevraagd 
een plan te maken voor de onderdelen multimedia,
met name een inleidend vak, een tweetal multimedia 
authoring vakken, en een toegepast vak, wat later
de <em>multimedia casus</em> werd, geinspireerd door
de bedrijfs-casus bij BWI.
Het plan voor die vakken heb ik toen samen met de multimedia
groep van het CWI opgesteld, waaronder
Lynda Hardman, Lloyd Rutledge en mijn voormalige AIO
Jacco van Ossenbruggen.
<lp>
De <em>multimedia authoring</em> vakken zou ik zelf verzorgen.
De benodigde expertise daarvoor deed ik op
gedurende een twee-jarig gast/uitwisselings-programma bij het
CWI.
Ik had echter grote bedenkingen tegen het geven van
een eerste-jaars college <em>inleiding multimedia</em>,
en was zeker niet van plan zelf de <em>multimedia casus</em>
te verzorgen.
Uiteindelijk heb ik, na enige overreding,
het college/practicum <em>inleiding multimedia</em> op me genomen,
en, na een weigering van mijn kant, opdracht gekregen
de <em>multimedia casus</em> te verzorgen.
Ter compensatie mocht ik afstand doen van het vak <em>object-oriented programming</em>,
wat ik met lichte pijn in het hart gedaan heb,
na advies ingewonnen te hebben bij Chris Verhoef.
<lp>
Enige tijd daarvoor had ik ook, na een algemeen
verzoek van Hans van Vliet
aan de leden van de sectie voorstellen voor mogelijke specialisaties
in te dienen, op suggestie van hem een voorstel voor
een specialisatie <em>multimedia</em> geschreven. 
Uit dat voorstel is de huidige master CS/Multimedia gegroeid,
waarin een aantal vakken, oorspronkelijk ontwikkeld voor
Multimedia en Cultuur, als mastervakken werden opgenomen. 
De <em>multimedia casus</em> hoorde daar echter niet bij.
<lp>
De eerlijkheid gebied te zeggen dat ik de <em>multimedia casus</em>
met veel plezier gegeven heb,
en dankzij de inbreng van Tatja Scholte (ICN) zijn 
de resultaten van het vak, met name de <em>digital dossiers</em>,
onder de aandacht gekomen van diverse cultuurinstellingen,
en is er zelfs een bescheiden aantal papers gepubliceerd.
<lp>
Ter bezinning op onze activiteiten
voor Multimedia en Cultuur heb ik samen met Martijn van Welie
en Johan Hoorn een voorstel voor een vernieuwde opzet
van de opleiding MMC opgesteld, mede
als antwoord op de commissie-MMC,
waarin ondermeer Jaap Gordijn, Roel de Vrijer en Guus Schreiber zitting hadden.
Deze commissie was
door het managementsteam, onder voorzitterschap van Guszti Eiben, ingesteld.
Eerder had ik het managementsteam,
toen nog onder voorzitterschap van Jan-Willem Klop,
benaderd voor een deeltijd vaste aanstelling voor 
Zhisheng Huang, een aanstelling die echter door Hans van Vliet
geblokkeerd werd.
<lp>
In onze notitie-MMC, waarin de onderlinge verbondenheid
tussen exploratief design, multimedia technologie en
wetenschappelijke benadering benadrukt werd,
was ook de suggestie opgenomen voor het instellen van een
nieuw vak: <em>visual design</em>.
Daar alles er op wees dat ik dat het beste kon geven vroeg
Gerrit van der Veer mij dat vak op me te nemen,
en na enige aarzeling heb ik dat gedaan.
<lp>
De aarzeling <em>visual design</em> op me te nemen
had mede zijn grond in mijn bezorgdheid hoe 
de multimedia activiteiten te plaatsen in mijn academische carrierre.
Bij het opgegeven van het vakgebied <em>object-orientatie</em>
had ik al het gevoel wetenschappelijke grond onder mijn
voeten te verliezen, met een buiten-academisch vak
als <em>visual design</em> zou dat alleen maar verergeren.
Die twijfels lagen ook aan de basis van een
voordracht voor de IMSE sectie in januari 2005, die 
als titel had:
<slide color=red id=2-se-coll>
<c>
/// <a href=http://www.cs.vu.nl/~eliens/research/correspondences.html>SE coloquium 2005</a>
</c>
<quote><small><em>
what led me to multimedia, and where does multimedia lead me?
</em></small></quote>
<navigate>
</slide>
In die voordracht benadrukte ik de sterke relatie
en functionele verbondenheid tussen mijn onderwijs en onderzoek.
Het doel van die sectiebijeenkomst was de overeenkomsten
en verschillen tussen het onderzoek van de verschillende
leden van de sectie te bespreken.
Maar, na een voordracht van Steven Klusener en een
korte bespreking van Patricia Lago,
werd slechts opgemerkt dat een en ander niet zoveel
met elkaar te maken had. 
Einde discussie, zoals dat meestal gaat,
en een begrijpelijk gevolg van het feit
dat de sectie, met naast Hans van Vliet groepen onder Gerrit
van der Veer en Chris Verhoef, een op zijn zachtst
gezegd tamelijk heterogeen geheel vormt.
  
<lp>
Wat is mijn plaats daarin?
Zowel voor een aantal leden van de sectie,
als naar de afdeling Informatica toe, leek
ik de laatste tijd onder Gerrit van der Veer te ressorteren,
ondanks onze totaal uiteenlopende expertise en achtergrond.
Tezelfdertijd werd me door Hans van Vliet duidelijk gemaakt,
met name in het UFO gesprek 2004, waarin ik op grond van
mijn verantwoordelijkheden een UHD positie bepleitte,
dat mijn onderzoek niet past in het onderzoek van de sectie.
Op mijn verweer dat het onderzoek een nauwe relatie heeft met het
onderwijs was zijn reaktie:
<em>dat had je ook anders kunnen doen</em>.
We zijn het de laatste jaren over dit punt niet eens
geworden, en ook in andere opzichten
alleen maar verder uit elkaar gegroeid.
In de zomer 2006 mondt deze onenigheid uit in een conflict,
waarvan dit manuscript de achtergronden schetst.



%%<so figure-signs-people-2><figno>
<so questions-2>
<so projects-2>
<so artwork-2>
</document>
