<document>
%%with-dlp with-pdf
<figstart>
\setcounter{chapter}{3}
\slyname{1}
\label{1}
<slide bg=0 toc=toc color=blue id=4-0 mode=hide>
<load cfg=title>

<p>
<c><h1><a href=questions-4.html><red>4</red></a></h1>
:@# <a href=@talk-4.html target=_top>alle neuzen een kant op</a>
</c>
<l>
\setcounter{chapter}{4}
\setcounter{section}{0}
\def\cnt{4}
\def\chtitle{alle neuzen een kant op}
\chapter*{\cnt. \chtitle}
\markchapter{\chtitle}
\markitright{\chtitle}
\addcontentsline{toc}{chapter}{\cnt. \chtitle}
</l>
</slide>
<so phrase-4>

<control>
<include cfg/references>
<so dialog-4>
</control>
<so objectives-4>
<hr>
<slide id=4-intro>
<include file=plain>
<p>
De sectie <em>software engineering</em>
was rond 1997/98 een tamelijk heterogeen geheel, met ruwweg drie
stromen: software engineering, human-computer interactie, en
object-technologie.
Na een klacht/verzuchting van Martijn van Welie
dat iedereen maar wat voor zich zelf werkte, en dat er geen
centrale lijn in het onderzoek zat, en dat er (dus)
te weinig ondersteuning was, introduceerde 
Hans van Vliet de slogan <em>alle neuzen een kant op</em>.
<lp>
Desondanks werd kort daarna de opleiding <em>multimedia en cultuur</em>
geinitieerd.
En helaas bleek dat de zojuist ingevoerde slogan
in mijn nadeel ging werken.
Hoewel het onderwijs en onderzoek <em>multimedia</em>
een duidelijke samenhang vertoonde,
was de mening van zowel Hans van Vliet
als Gerrit van der Veer, dat het
onderzoek <em>technische multimedia</em>
geen zwaartepunt mocht vormen van het onderzoek
binnen de sectie,
en op die grond werd mijn onderzoek dan ook
marginaal in het onderzoeks-visitatie rapport gepresenteerd.
<navigate>
</slide>


:@ onderwijs
Na het initiatief tot invoering van de opleiding
<em>multimedia en cultuur</em> moest in korte tijd
een veelheid van nieuw onderwijs ontwikkeld worden, ondermeer:
<slide id=4-mmc>
<c>
/// multimedia &amp; cultuur
</c>
<small>
<ul>
<li> inleiding multimedia -- <em>topical media</em>, [_Topical]
<li> multimedia authoring 1 -- Web3D/VRML
<li> multimedia authoring 2 -- virtual enviroments
<li> multimedia casus -- digital dossier(s)
%%<li> visual design -- explorations in aesthetic awareness
<li> student projects -- multimedia en cultuur
</ul>
</small>
<navigate>
</slide>
\noindent
Als geheel zijn de multimedia vakken zodanig opgezet
dat er een duidelijke samenhang en lijn in zit.
Opmerkelijk is dat de inspanning voor het
vak <em>inleiding multimedia</em>,
dat naar studiepunten gerekend het kleinste vak is,
door de inhoudelijke breedte relatief het zwaarst te noemen is.
Dat vindt echter mede een oorzaak in het feit dat in
de syllabus voor <em>inleiding multimedia</em>
de inhoudelijke achtergrond voor alle multimedia vakken
beschreven is.

:@ onderzoek
Voortbouwend op het
<a href=http://www.cs.vu.nl/~eliens/research/wasp.html>WASP</a>
en <a href=http://www.cs.vu.nl/~eliens/research/rif.html>RIF</a>
project (NWO), met Zhisheng Huang als onmisbaar steunpunt,
stond het onderzoek in de begin periode van
<em>multimedia en cultuur</em> in het teken
van <em>intelligent multimedia</em>:
<slide id=4-im>
%%<c>
/// intelligent multimedia
%%</c>
<small>
<ul>
%%<li> distributed logic programming -- [_DLP]
<li> a taxonomy of web agents -- [_Taxonomy]
%%<li> navigation by query -- [_Query]
%%<li> agent-based communities -- [_Community]
<li> a platform for embodied agents -- [_Platform]
<li> STEP -- a scripting language for embodied agents -- [_STEP]
<li> the conductor -- gestures for embodied agents in logic -- [_Conductor]
%%<li> mixed media -- dialogs in virtual environments -- [_TIDSE] 
%%<li> ECA perspectives -- requirements, applications, technology -- [_ECA]
<li> evaluation of agents in digital dossiers -- [_AWC] 
</ul>
</small>
<navigate>
</slide>
\noindent
In dit onderzoek hebben we, met Cees Visser als wetenschappelijk
programmeur, op basis van de programmeertaal DLP, [_DLP],
die ik gedurende mijn promotie periode ontwikkeld heb,
een technisch platform voor intelligente 'embodied' agents
in 3D virtuele omgevingen gerealiseerd.
De ervaring die we met dit platform hebben opgedaan is,
vanzelfsprekend, ingezet voor het onderwijs <em>multimedia</em>. 

:@ bestuur/beheer
De meest omvangrijke bestuurlijke taak in deze periode
was het schrijven van de visitatie 
<a href=http://www.cs.vu.nl/~eliens/visitatie>zelfstudie</a>.
Een op dat moment qua omvang marginale taak was de
coordinatie voor de (CS) master specialisatie <em>multimedia</em>.
<slide id=4-beheer>
<c>
/// visitatie
</c>
<small>
<ul>
%%<li> facultaire onderwijs commissie -- eindtermen, model voor onderwijsbelasting 
<li> visitatie zelfstudie en coordinatie -- CS, AI en BI
<li> coordinator specialisatie -- multimedia/CS
</ul>
</small>
<navigate>
</slide>
\noindent
Als tegensprestatie voor mijn werkzaamheden
voor de visitatie kon Zhisheng Huang
voor de periode van een jaar aangesteld worden
ten behoeve van het onderwijs multimedia.
<lp>
De visitatie zelfstudie gaf, voortbouwend op 
mijn inspanningen voor de facultaire onderwijscommissie,
een overzicht van de opleidingen CS, AI en BI,
in hun onderlinge samenhang.
Achteraf, toen duidelijk werd
dat er gescheiden visitatiecommissies waren,
bleek deze <em>bespreking in samenhang</em> niet de
meest optimale keuze, althans niet in de ogen van de commissie(s).

:@ samenvattend
Het initiatief tot instellen van de opleiding
<em>multimedia en cultuur</em>
lijkt niet geheel over een te stemmen met de wens, destijds,
de activiteiten van de sectie
onder een noemer te brengen.
Al met al lijkt het avontuur <em>multimedia en cultuur</em>
in die tijd tamelijk ondoordacht te zijn aangegaan,
dat wil zeggen zonder dat er rekening gehouden is met
de onderwijsbelasting, maar belangrijker nog met 
de consequenties voor het onderzoek,
uitgaand van de gewenste samenhang tussen onderwijs
en onderzoek.
%%<so figure-signs-people-4><figno>
<so questions-4>
<so projects-4>
<so artwork-4>
</document>
