<document>
%%with-dlp with-pdf
<figstart>
\setcounter{chapter}{8}
\slyname{9}
\label{9}
<slide bg=0 toc=toc color=blue id=9-0 mode=hide>
<load cfg=title>

<p>
<c><h1><a href=questions-9.html><red>9</red></a></h1>
:@# <a href=@talk-9.html target=_top>multimedia in context</a>
</c>
<l>
\setcounter{chapter}{9}
\setcounter{section}{0}
\def\cnt{9}
\def\chtitle{multimedia in context}
\chapter*{\cnt. \chtitle}
\markchapter{\chtitle}
\markitright{\chtitle}
\addcontentsline{toc}{chapter}{\cnt. \chtitle}
</l>
</slide>
<so phrase-9>

<control>
<include cfg/references>
<so dialog-9>
</control>
<so objectives-9>
<hr>
<slide id=9-intro>
<p>
<include file=plain>
<p>
Voor de leek is multimedia een over het algemeen
vrolijk fenomeen, iets met plaatjes, muziek en spelletjes.
Dat het om een serieuze aangelegenheid gaat
blijkt uit een AIO-cursus,
die ik in 1998 ik samen met Lynda Hardman van het
CWI, op verzoek van de SIKS onderzoekschool, organiseerde, onder de naam
<em><url href=http://www.cs.vu.nl/~eliens/online/courses/siks98>multimedia in context</url></em>.
In deze cursus kwamen onderwerpen aan de orde zoals 
distributed multimedia systems, information retrieval op het web,
hypermedia, video conferencing, awareness,
toepassingen in human motion analysis en trends in publishing,
aan de hand van voordrachten door internationale sprekers
uit zowel universiteiten als bedrijven.
Een veelzijdig en door een aantal AIO's als zwaar en moeilijk
ervaren cursus.
Tezelfdertijd illustreert het programma van deze cursus
de vele raakvlakken van multimedia met andere
disciplines en toepassingsgebieden.
<navigate>
</slide>



:@ multimedia in promotie-activiteiten
In de loop van de tijd zijn, behalve voor open dagen,
multimedia-gerelateerde onderwerpen ingezet
voor een aantal promotie-activiteiten, zoals ondermeer:
<slide id=9-promotie>
/// promotie activiteiten
<small>
<ul>
<li> 1997/98 -- <url href=http://www.cs.vu.nl/~eliens/multimedia/entertain.html>practicum entertainment</url> -- puzzels, games, virtuele omgevingen
<li> 2006 -- <url href=http://www.cs.vu.nl/~eliens/masterclass>masterclass game development</url>
<li> 2006 -- <url href=http://www.cs.vu.nl/~eliens/web3d/bounce.html>snuffel stage</url> -- uitwerking van simulatie in 3D
</ul>
</small>
<navigate>
</slide>
\noindent
Qua tijd en voorbereiding de meest veeleisende promotie
activiteit is zonder enige twijfel de 
<em>masterclass game development</em>,
waarin ik na herhaaldelijk aandringen door
Femke van Raamsdonk en Roel de Vrijer heb toegestemd.
Al met al heeft de voorbereiding een half jaar 
geduurd, en bestond uit, behalve het vertrouwd raken met
de technologie, het begeleiden van een groep enthousiaste
studenten, die ook, als assistent, mede de masterclass
begeleidden.


:@ de wetenschappelijke context
Als gebied van onderwijs en onderzoek heeft multimedia
een raakvlak met vele wetenschapsgebieden:
<slide id=9-wetensc>
/// wetenschappelijke context
<small>
<ul>
<li> mathematics -- matrix algebra, transforms
<li> physics -- game physic, particle systems
<li> computer science -- technological infra-structure
<li> information theory -- compression and delivery
<li> media theory -- history of communication 
<li> semiotics -- theory of meaning
</ul>
</small>
<navigate>
</slide>
\noindent
Met name ook de gebieden die buiten computer science vallen,
zoals de onderliggende wiskunde en game phycics, aan de ene kant,
maar ook media theorie en semiotiek, aan de andere kant, 
zijn, in mijn ogen, van belang voor zowel onderwijs als
onderzoek.<footnote>
Mijn persoonlijke expertise omvat de wetenschapsgebieden filosofie, pyschologie en informatica. Daarnaast geeft een opleiding aan
de kunstacademie me de achtergrond die van belang is voor de creatieve
context.</footnote>


:@ de maatschappelijke context
Er is een veelheid van toepassingen van multimedia technologie.
In het onderwijs en onderzoek streven we er naar
te ontsnappen aan de dominantie van het platte web,
en nieuwe oplossingen te bieden voor:
<slide id=9-maatsc>
/// maatschappelijke context
<small>
<ul>
<li> cultural heritage -- digitale ontsluiting van kunst
<li> education &amp; communication -- presentatie van ideeen en voorbeelden
</ul>
</small>
<navigate>
</slide>
\noindent
Om deze reden staat, ter ondersteuning van een
dergelijke innovatieve aanpak, in het
onderwijs en onderzoek het gebruik van interactieve 3D
technologie centraal.


:@ de technologische context
Voor de ontwikkeling van multimedia applicaties
is niet alleen kennis vereist van multimedia technologie,
maar belangrijker nog een groot scala van vaardigheden
op ondermeer gebieden als:
<slide id=9-techno>
/// technologische context
<small>
<ul>
<li> modelling -- objects, characters
<li> interaction -- game programming
<li> architecture -- game engine design
<li> rendering -- programming the graphics hardware
</ul>
</small>
<navigate>
</slide>
\noindent
Voor een wat groter project, zoals VULife 2,
het spel dat voor de masterclass is ontwikkeld,
is het gebruikelijk dat de verschillende taken over
de leden van een team verdeeld worden.
Ook bij de studenten is duidelijk een individueel verschil
in affiniteit met en aanleg voor meer
specifieke vaardigheden te onderkennen.

:@ de creatieve context
In het onderwijs houd ik de studenten voor dat het belangrijk
is applicaties te maken die niet slechts bedoeld
zijn voor de <em>trashcan</em> van de docent.
Ook in een meer technische opleidings-context is het
creatieve element voor multimedia applicaties onmisbaar.
<slide id=9-creatie>
/// creatieve context
<small>
<ul>
<li> visual design -- style, models and attributes
<li> story telling -- narrative structure
</ul>
</small>
<navigate>
</slide>
\noindent
Voor het vak <em>visual design</em> is bovendien een
budget beschikbaar,
dit jaar expliciet bij het managements-team aangevraagd,
om kunstenaars en ontwerpers uit de praktijk
hun inzicht en ervaringen te laten delen met studenten.

:@ multimedia &amp; game development
Bij de studenten is er (al lang) grote belangstelling
voor het ontwikkelen van games.
Ook bijvoorbeeld in het practicum
<em>object-georienteerd programmeren</em>
kozen veel studenten ervoor een game te maken.
Bij de invoering van de multimedia vakken is dat,
vanzelfsprekend, alleen maar toegenomen.
<lp>
Ook maatschappelijk is er grote belangstelling
voor games, en wordt nijver onderzocht
hoe, bijvoorbeeld via het
<url href=http://www.cs.vu.nl/~eliens/research/game.html>SmartMix</url>
programma, gelden vrijgemaakt kunnen worden voor (multi-disciplinair)
onderzoek op dit gebied.
<lp>
Vooruitlopend op een constructieve afronding van het conflict, is
het interessant na te gaan wat de gevolgen zouden
zijn voor de Faculteit Exacte Wetenschappen
over te gaan tot het uitbreiden van
de huidige specialisatie <em>multimedia</em>
tot de specialisatie <em>multimedia &amp; game development</em>.
<slide id=9-gamedev>
/// multimedia &amp; game development
<small>
<ul>
<li> game modelling and design
<li> game programming
<li> game engine architecture
</ul>
</small>
<navigate>
</slide>
\noindent
Behalve de hierboven aangeduide gebieden,
die in voldoende mate door mijn persoonlijke
expertise afgedekt worden,
zijn er ook volop mogelijkheden om andere
afdelingen bij een dergelijk initiatief te betrekken,
zoals bijvoorbeeld Natuurkunde, voor 
een onderdeel <em>game physics</em>,
en Wetenschapscommunicatie,
voor nieuwe toepassingen op het gebied van educatie en communicatie.

%%<so figure-art-street><figno>

%%<so figure-signs-people-9><figno>
<so questions-9>
<so projects-9>
<so artwork-9>
</document>
