<document>
:@- interactive visualisation

<br>project funding: USF SINS
<br>principal researcher: S.P.C. Schonhage
<br>promotion: 8/5/2001
<br>thesis: Diva: Architectural Perspectives on Information Visualization 
<br>supervision: dr. A. Eliens, prof. dr. J.C. van Vliet
<br>collaboration(s): ASZ Research and Development
<br>status: finished

:@ project description
<p>
The theme of the subproject concerned the use of
animations and visualisation to display business process
simulation results in a hypermedia context.
During the project the focus shifted towards visualisation,
in particular business visualisation.
Also, explorations were done to investigate interactive
visualisation in 3D.
In Schonhage's thesis several case studies can be found
illustrating the use of visualisation to support
business processes and in particular decision making processes. 

:@ selected publications

@cite=1
<rf>
@K Simulate
@A A. Eliens, F. Niessink, S.P.C. Schonhage, J.R. Vosse, P. Nash
@T <a href=http://www.cs.vu.nl/~eliens/online/papers/bpsim/contents.html>Support for BPR -- simulation, hypermedia and the Web</a>
@O Proceedings Euromedia'96, Euromedia, London 1996 

@K DIVA
@A B. Schonhage, A. Eliens
@T Multi-user visualization: a CORBA/Web-based approach
@O Int. Conf. on Digital Convergence: the future of the Internet and WWW, British Computer Society, Bradford, UK, 20-23 april 1998, 9 pgs 

@K Users
@A B. Schonhage, P.P. Bakker, A. Eliens
@T So many users, so many perspectives
@O IFIP 12.2 Working Conference on Designing Effective abd Uasable Multimedia Systems, Fraunhofer Institute. Stuttgart Germany, Sept. 8-10, 1998, Kluwer Academic, pp. 159-172   

@K VRML
@A B. Schonhage and A. Eliens
@T Dynamic and Mobile VRML Gadgets
@O In Proc. VRML99,  23 - 26 February 1999, Paderborn, Germany 

@K Gadgets
@A S.P.C. Schonhage, A. van Ballegooij, A. Eliens
@T 3D Gadgets for Business Process Visualization: a case study
@O VRML/Web 3D - 2000, Monterey CA, Febr 2000 

@K BizViz
@A Bastiaan Schonhage and Anton Eliens
@T Management through Vision: a case study towards requirements of BizViz
@O International Conference on Information Visualization 2000 (IV 2000) London, England 19-21 July, 2000 
</rf>


</document>
