<document>
%%with-pdf
%%<c><p align=right><a href=@text-zaal.pdf>PDF</a></p></c>
/// http://www.cs.vu.nl/~eliens/multimedia/zaal.html
:@+ multimedia zaal S353
<so announce>

The <em>multimedia zaal</em> S353 is primarily meant for
students doing practical work for multimedia-related
courses or projects, and for courses or presentations
related to multimedia.
Some students refer to this new facility already
as the <em>multimedia temple</em>.
%%Well, judge for yourself.

:@ beamer &amp; sound
There is a 4500 lumen beamer and a 500W Logitech Z 5500 Digital (5-1)
surround sound system, with Soundblaster Audigy 2.
For using these facilities, contact the helpdesk.


:@ primary users/courses
<small>
<ul>
<li> multimedia authoring  -- sept/oct
<li> intelligent multimedia technology  -- nov/dec
<li> multimedia casus -- nov/dec/jan
<li> visual design -- februari-april (tbd)
<li> introduction multimedia -- april/may
<li> computer graphics -- oct-dec (?)
<li> project(s) multimedia / game development -- whole year
</ul>
\noindent
tbd = to be determined
</small>
<c><p align=right><a href=web3d/demo.html><red>demo(s)</red></a></p></c>

:@ computers
14 fujitsu siemens scenico P320, AMD64 3400+ MHz,
1G memory, 80 GB serial ATA disk, 6 x USB,
XFX Geforce 6600 GT 128 Mb AGP,
dual display, 2 LCD monitors 

:@ software
<small>
<ul>
<li> Parallel Graphics VrmlPad -- site license
<li> Alias Maya Complete (5.0 &amp; 6.0) -- 10 floating licenses 
<li> 3D Studio Max 7 -- 15 floating licenses  
<li> Adobe Photoshop CS -- http://www.adobe.com/products/photoshop
<li> Adobe Illustrator CS -- http://www.adobe.com/products/illustrator/
<li> DirectX9c SDK -- http://www.microsoft.com/directx
<li> WildTangent WebDriver &amp; SDK -- http://www.wildtangent.com/developer
<li> CG Toolkit -- http://developer.nvidia.com/page/tools.html
<li> RenderMonkey &amp; SDK -- http://www.ati.com/developer/rendermonkey 
<li> virtools -- http://www.virtools.com
<li> Half Life 2 SDK -- http://www.valve-erc.com/srcsdk
</ul>
</small>
:@ to be installed (april 2006)
<small>
<ul>
%%<li> LightWave3D -- http://www.newtek-europe.com
<li> LightWave3D (5 lics, dongle) -- http://www.twintek.nl/lightwave.html 
<li> SoftImage/XSI (2 lics, dongle) -- http://www.softimage.com/products/
<li> e-on VUE -- http://www.e-onsoftware.com/products/vue/vue_5_infinite/
%%<li> SoftImage/XSI Mod -- http://www.softimage.com/products/Mod/v4/
<li> 3DSom (2 lics, **) -- http://www.3dsom.com/
<li> Milkshape -- http://www.swissquake.ch/chumbalum-soft/ms3d/download.html
<li> Wirefusion 4.1 -- http://www.demicron.com
</ul>
</small>

:@ requested 
<ul>
<li> flux -- http://www.mediamachines.com/products.html
<li> sketchup -- http://sketchup.google.com/download.html
<li> google earth -- http://earth.google.com
</ul>
\noindent
Both LightWave and SoftImage/XSI is installed on all machines,
but need a USB dongle to function.
3DSom and e-on VUE are only available on a limited number of machines.
:@ update(s)
Consult any of the following references for updates,
workarounds or solutions to problems.
<small>
<ul>
<li> <a href=update.html>http://www.cs.vu.nl/~eliens/multimedia/update.html</a>
</ul>
</small>


:@ remarks
The hardware and software requirements are stated in
<a href=proposal-amt.html>notitie: <em>update onderwijs multimedia</em></a>.
<br>
Send any comments or complaints about malfunctioning or lacking software
to //mailto:eliens@cs.vu.nl
<lp>
:@ credits
The <em>multimedia room</em> is finacially supported
by the <em>management team</em> Infomatica, and has been made possible
by the efforts of Henk Schut, Mikhael Zouskov and Emil Petkov.
\vspace{2.0cm}\mbox{}
<lp>
<h4 align=right><large><em>A. Eliens</em></large></h4>

</document>
