<document>
<small>
<display>
From: A. Eliens [eliens@cs.vu.nl]
Sent: Monday, March 25, 2002 10:48 AM
To: JC van Vliet
Cc: gerrit@cs.vu.nl; hansdb@cs.vu.nl
Subject: Re: onderzoeksvisitatie -- multimedia



Hans

In de toegevoegde tekst kun je zien dat je naar mijn stellige overtuiging niet om het subthema multimedia heen kunt. De tekst is gebaseerd op:  http://www.cs.vu.nl/~eliens/research/siks-report.html
Daar zijn ook 'selected publications' te vinden.

met groet

Anton

JC van Vliet wrote:

> Hans, Anton, Gerrit
>
> Bijgaand een eerste versie van het IMSE stuk voor de 
> onderzoeksvisitatie. Waar het mij nu om gaat is het antwoord op vragen 
> 8 en 9. Bij 8 gaat het om onze missie. Ik voorzie daar een kort 
> algemeen stukje, en dan per "speerpunt" een of enkele alinea's. En in 
> 9 gaat het erom onze resultaten globaal te karakteriseren. In beide 
> secties komen ook nog allerlei alinea's van de groepen van Hans A en 
> Chris.
>
> Graag jullie commentaar, correcties en aanvullingen. In 9 moet in 
> ieder geval nog het werk van Jacco, Bastiaan en Anton worden 
> besproken. Vraag (aan Anton) is of dat onder 1 kopje te vangen is, en 
> graag een voorzet voor de tekst daarvan.
>
> Ik zou jullie tekstvoorstellen graag voor 10 april hebben. Ik probeer 
> in de 2de helft van april een IMSE-brede bijeenkomst te hebben om over 
> onze tekst te praten.
>
> Hans
>
>   
> ------------------------------------------------------------------------
> Tekst voor de onderzoeksvisitatie.
>
> 1. Full title: Information Management and Software Engineering
>
> 2. Subprogrammes
>         Software Engineering
>         Information Systems
>         Business Informatics
>
> 3. Programme members  (volgt nog)
>
> 4. Key words
>
> 5. Research input of academic staff (volgt nog)
>
> 6. Research output (volgt nog)
>
> 7. Composition of research input in final year of evaluation period 
> (volgt nog)
>
> 8. Programme design in brief
>
> Mission statement:
> The staff of IMSE (Information Management and Software Engineering) 
> has a broad and large responsibility in the various educational 
> programs of the faculty:
>  - it has full responsibility for the program in business informatics 
> (which has an emphasis on e-commerce and ...)
>  - it has a full responsibility for the program in multimedia and 
> culture (which has an emphasis on huuman-computer interaction and
> multimedia)
>  - it has full responsibility for the software engineering, database 
> and information systems components in the regular computer science 
> programs.

*** en (niet te vergeten) multimedia   (master computer science)

>
> As a consequence of these broad educational responsibilities, the 
> scope of the research of IMSE is rather broad as well. Yet, there are 
> a few important threads which link the research themes and 
> subprogrammes: 1. A central theme of our research is modeling, of 
> processes and products. 2. The research covers the complete life 
> cycle, from requirements engineering up to and including the 
> deployment of systems. 3. The research is experimental, i.e. as far as 
> possible linked to real problems in real domains.

** and may include the development of technology.

>
>
> Within the Software Engineering subprogramme, the emphasis of the 
> research is on architecture and human-computer interaction.

*** research is on architecture, human-computer interaction and multimedia.


>
> Within the Information Systems subprogramme, the emphasis is on <tekst
> Chris>
> Within the Business Informatics subprogramme, emphasis is on <tekst 
> Hans A>
>
> ======================================
>
> Architecture:
> The long-term goal of our research is to develop a methodology in 
> which architecture development is no longer a black art, the success 
> of which is solely determined by the skills of an experienced software 
> architect, but rather a natural first step in software development,
> with clearly defined techniques and results.
> We contribute to this long-term goal
> by focusing on the architectural knowledge of an
> organization: how to elicit,
> document and extend it, such that it is of lasting value to the organization.
>
> We capture both process and product related architectural knowledge 
> and its relevant context (including time/evolution) in a rich 
> feature-solution graph, which connects quality requirements with 
> solution fragments. Analyzing and generating a software architecture 
> is then accomplished by iteratively traversing this graph.
> Since the feature-solution graph captures knowledge from different
> stakeholders, each with their own concerns, this type of analysis
> includes trade-off analysis and conflict resolution.
> Organizations are assisted in dynamically adapting to changing
> circumstances, by enabling
> the evolution of software architectures, as well as the systems
> portrayed by the architectures, using
> the information stored in the feature-solution graph
> to guide the evolution process.
> Our research is directed at iteratively refining the syntax and
> semanticss of the feature-solution graph, developing techniques to analyze
> the knowledge thus captured, as well as developing methods and techniques to
> iteratively compose architectures and executable code from solution
> fragments selected.
>
> =======================================
>
> Human-computer interaction:
> Our philosophy of design is represented in our vision of the design 
> process (see below: DUTCH). We explicitly do not make a distinction 
> between the "user interface" and the "rest of" the user's system. We 
> focus on what we label "the user's virtual machine" (UVM) which 
> indicates all aspects of a system to be designed from the point of 
> view of the user. As far as users do not care "what is inside" we do 
> not either. Our design approach takes into account the way in
> which work is socially organized, its context of use and its
> cultural context.
>
> Our research approach,
> can be summarized into one word: DUTCH (Designing for Users and Tasks 
> from Concepts to Handles).
> * Designing does not mean to start programming and building the 
> information system. Designing means to use our imagination and 
> creativity to envision the future situation consequence of our design.
> * Users are the most important element in our design approach.
> * Task analysis techniques receive special attention in our approach. 
> GTA (groupware task analysis) and its associated tool Euterpe is the 
> framework we use to cover the wide range of aspects to consider in the 
> analysis of the current and the envisioned situation.
> In task analysis we include modeling
> the organization, the work situation, and the history of both.
> * Concepts used in our design framework to relate methods and
> different aspects of the design process are extracted from theories
> in Cognitive Psychology, Distributed Cognition, Ethnography,
> HCI, graphical representation and multimedia.
> * Handles and affordances, and in general solutions for ordinary people,
> are the design products in which we are mainly interested.
>
> Whereas the emphasis until recently has been on ..., the emphasis now 
> is on ...
>

Multimedia

Our goal is to study aspects of the deployment and architecture of rich media  virtual environments as an interface to (intelligent) multimedia information systems. Over the past six years, our research efforts have focussed on developing models and software architectures for multimedia and hypermedia applications, including 3D virtual environments and multi-user games. Recently, we have developed a platform for intelligent multimedia based on the distributed logic programming language DLP and X3D. In addition, we have developed a scripting language (STEP) based on dynamic logic for describing dynamic aspects of rich media 3D environments, including gestures and movements of humanoids.

Research approach: in our research we strive for the realization of demonstrators, that is target applications that illustrate our concepts and set challenges for our models and technology. As example demonstrators that we have realized we my mention: real-time musical jam-sessions on the web, business-process visualisation in 3D, multi-user socer game with autonomous agent

players, and an instructional VR for Tai Chi.

>
> ========================================
>
> 9. Overview of academic results
>
> Architecture:
>
> We developed ALMA, a method for Architecture-Level Modifiability 
> Analysis. ALMA is based on SAAM, an earlier analysis method developed 
> at the SEI (Software Engineering Institute, Pittsburgh). Both SAAM and 
> ALMA are scenario-based, in that they use concrete change scenarios to 
> assess architecture modifiability. The domain we focused on is the 
> domain of business information systems. Most publications on SAAM 
> concern embedded and other types of technical systems. We expanded
> SAAM with techniques useful for the analysis of business information
> systems. In particular, we developed architectural views that address
> modifiability of business information systems, and techniques for
> scenario elicitation. We did a number of case studies to refine and
> validate ALMA. In developing ALMA, we collaborated with colleagues
> from the Blekinge Institute of Technology in Ronneby, Sweden. ALMA is
> described in a thesis in early 2002.
>
> A second line of research, started in 1999, addresses the explicit 
> description of architectural knowledge in the form of a 
> feature-solution graph, which links both functional and quality 
> requirements (features) to architectural solutions. The knowledge 
> captured in a feature-solution graph allows us to document a complete 
> design space, provides a basis for (semi-automatic) iterative 
> architecture composition and analysis. We developed techniques to 
> iteratively compose a software architecture from the solution 
> fragments captured in the feature-solution graph. The composition 
> techniques allow us to both locally refine an architecture, and 
> address global, crosscutting concerns. In this way, we can handle 
> aspects, such as security and performance, that generally reuiqre 
> system-wide adaptations. In this way, we support Aspect-Oriented 
> Programming (AOP) at the architectural level.
>
> =======================================
>
> Human-computer interaction:
>
> We developed DUTCH (Designing for Users and Tasks from Concepts to 
> Handles), an eclectic approach to designing usable systems. An 
> important element of DUTCH is task analysis. We developed GTA 
> (Groupware Task Analysis) and an associated tool Euterpe. The GTA 
> framework covers modeling the current as well as the envisaged 
> situation. This modeling includes modeling the organization, the work 
> situation, and the history of both. Early work on a precursor of GTA 
> resulted in the PhD thesis of Geert de Haan (2000). Both GTA and 
> Euterpe are covered in the PhD thesis of Martijn van Welie (2001).
>
> <nog enkele aansprekende zinnen hierover? En iets van de verbreding (? 
> richting organisatie ed) in de laatste jaren>
>

Multimedia

For describing the results of our research we make a distinction between three (related) sub-projects, respectively structured hypermedia, interactive visualisation, and intelligent multimedia

structured hypermedia: The project started with the construction of a software framework for developing web-based hypermedia applications, the hush library. A number of prototype multimedia applications were built, exploring the extension of web-based hypertext with for example music and video. In cooperation with members of the CWI Multimedia Group, work was done on developing models for hypermedia applications. This cooperation resulted in the formalization of the Amsterdam Hypermedia Model, an extension of the Dexter Hypertext Reference Model.

interactive visualisation: The theme of the project  concerned the use of animations and visualisation to display business process simulation results in a hypermedia context. During the project the focus shifted towards visualisation, in particular business visualisation. Also, explorations were done to investigate interactive visualisation in 3D. In Schnhage's thesis several case studies can be found illustrating the use of visualisation to support business processes and in particular decision making processes.

intelligent multimedia: We are developing a high-level platform for 3D virtual environments based on agent-technology, using the languages DLP, Java, and X3D/VRML. This work is done in the context of the NWO WASP and RIF projects. Our goal is to study aspects of the deployment and architecture of virtual environments as an interface to multimedia information systems. As demonstrators we have developed a distributed soccer-game prototype with intelligent autonomous avatar-embodied agents as players.



>
> 10. Programme development
>
> The Department of Information Management and Software Engineering
> (IMSE) is the result of merging the earlier units Information Systems 
> and Software Engineering. The group on Business Informatics (1 
> professor, one UHD, one UD), started in 1999, was also incorporated in 
> IMSE.
>
> In ???, one of the UHD's from the Information Systems group got 
> appointed as full professor at the University Twente (Wieringa). This 
> position was deliberately not filled until after the retirement of 
> prof. van de Riet in 2000, and the appointment of his successor, prof. 
> Verhoef.
>
> 11. Social/technological relevance
>
> ? ook zinnen uit ambient stuk van kp6 noemen?
>
> 12. Other indicators of quality and reputation
>
> 13. Five key publications
</display>
</small>
</document>
