<document>
<h4>I wrote: The plea</h4>
Now when you are safely in Amsterdam, we are
walking to the ruins.
It is bloody hot.
Yesterday, in the bus, I thought of writing you
a letter.
The letter must win you back.
However, <a href=annot-4-feelings.html>with regard to my own feelings</a>,
I wish to be truthful,
and hence I must take the risk not only to loose you,
but even to decide for myself that we cannot go on.
Your behavior has hurt me. I have been suppressing my anger.
<p>
You said you wanted to be a young woman,
I wanted you to be my wife, as a young woman.
The last week you behaved like a child.
Your mind went back to an ex-lover, who has been as a father
to you.
I want to be the father of our child.
I do not want to be your father.
The choice is yours.
Do you want to be a young woman?
And if so, do you (still) want to be my wife?
<a href=annot-4-yes.html><i>(Say simply YES!)</i></a>
<p>
We made quite some noise when getting married.
It was a great event, but when our marriage fails,
I cannot consider it other than as a big circus.
Moreover, I would feel terribly embarrassed in front of my family
and friends.
If we break up, I will have to apologize with a note like:
<pre>
  Passionate. 
  The dream has become a nightmare.
  We are divorced. 
  Sorry for all the noise we made.
</pre>
<p>
Speaking honestly, my worst expectation
is that it can not work.
You have judged me, you have terrorized me with your criticisms.
You want me to comply to all your wishes and you make
not a single effort to see what my needs are.
Nor do you wish to accept that my moods and feelings
include sadness and depression.
I have seen my father die, heavily depressed.
Depression, one way or another, is part of me.
If you cannot accept that, if you do not love me as I am,
then our marriage can not work.
That is obvious.
Why did I trust you, when you said that you loved me?
<p>
..., it was so good to hear you on the telephone.
Your voice sounded close.
I was happy to hear you say that you would not take
a decision on your own.
This is as it should be.
Remember the times we called, Amsterdam-Paris and cross-atlantic.
I now do have the feeling that some distance will do us good.
To be apart in order to be together.
My worst fear that our decision to marry
was based on a fantasy might not come through! Hurray!!
<p>
I realized, walking through the ruins,
that our (little?) psychodrama centers around words:
<i>spoilt</i>, 
<i>sad</i>,
<i>humor</i>,
<i>french</i>,
<i>budget</i>,
<i>money</i>,
<i>style (?)</i>,
<i>happy</i>,
<i>worried</i>,
<i>responsability</i>,
<i>strength</i>
... and probaly some more.
Each of these words has a particular meaning,
a meaning which is possibly (!) different
for the both of us.
One single word, not in the list, but maybe even more
important is 
<i>language</i>.
(Another, by the way, is
<i>effort</i>.)
Is it a language problem that we have, or is it 
simply difficult?
<p>
Another difficult word, as heavily loaded
with meaning as <i>marriage</i>,
is <i>divorce</i>.
Is making a non-fun joke a reason for divorce?
Is making a long face when your wife buys a piece
of jewelry a reason for divorce?
Or do these things add up to something,
such as <i>attitude</i>, which is a reason for divorce?
After one week in a tropical climate ...
Not many would think of these as valid reasons
for divorce.
The only valid reason is the marriage itself.
If we consider our marriage to be foolish, then we must divorce.
<p>
My mind is slowly calming down.
Last night I had a horrible dream.
We were at a place somewhere and suddenly you screamed.
Your right hand had been squashed.
You pushed at the deformed flesh. I said, stop it.
<p>
I am sure you would have liked it here, except for the heat.
I wonder whether I should have taken the decision to go the
the mountains rightaway.
But no decision seemed right that first night.
Do I have to blame my indecisiveness or just the heat?
<p>
We do have a problem.
I can blame myself for my behavior with respect to
the jewelry (the silver necklace and bracelet) you bought
for yourself.
So I did. I have to keep up better appearances than I did.
Nevertheless, the incidents represent our difference
in view with regard to our holidays.
Buying things would be natural once we would
be in the right spirit of being there ...
Am I right, or am I simply defending myself?
Anyway, I can see that such a small sum of money
is not worth the problems we had.
But, again, I think we have to find
a way to organize our life money-wise.
A way that suits us both! It is urgent!
<p>
The jewelry looked lovely on you.
Let me not forget to say that.
I am glad that you had the courage, or insight, to
wear them before you left.
It gave me a chance to appreciate them
in <a href=annot-4-context.html>context</a>.
Why do you doubt that I find you beautiful?
I do, and I did tell you.
Actually, in our <a href=annot-4-mindgame.html>mind-game</a> last week,
you made me feel terrible.
Don't live with me if you find me really disgusting.
I was terrified, but I don't think I deserve that.
(Putting it mildly!)
But naturally, I want your love.
<p>
I did not say 
<a href=annot-4-welcome.html><i>welcome in my life</i></a>
to you to let you go so soon.
I feel a bit out of place here.
My (favorite) place is with you.
I was angry before writing this.
I thought about your father saying:
<a href=annot-4-expensive.html><i>She is an expensive girl</i></a>.
My reaction was one of distance.
I can offer you what I have to give,
no more and no less.
I can swallow my pride. But not indefinitely.
I want a relation based on mutuality and equality.
<p>
Freedom is a doubly-edged (s)word.
If you want more freedom, eventually I will want more.
If one of us starts fucking around, the other
will inevitably follow.
If we have too much freedom, we will break up.
If we have too little, we will be suffocated.
We will have to find the right way to deal with our
individual freedom.
Within a couple, freedom works if it is based on 
<a href=annot-4-trust.htm>trust</a>.
But trust requires effort.
Without trust, we will become solitary.
We know that style.
<p>
What does our marriage mean to me?
It means, before anything else,
<a href=annot-4-commitment.html>commitment</a>.
Commitment based on love, naturally.
I felt, this morning, that you should have been here
with me.
But I know, being here with my son would be impossible as well.
Nevertheless, you should not have left me.
I hope things will turn out right, so that I will be
able to let this feeling of disappointment go.
Our whole trip seemed wrong from the start.
Is it the <a href=annot-4-mechanics.html><i>mechanics</i></a>
of a post-marital depression?
If so, we should be able to repair everything.
We are in the right to define our life together
as we wish.
Let's do it together and be open to the possible
directions it may take.
You have enriched my life.
I want to enrich yours.
<p>
What do I see as a solution to our problem?
The marriage, all the excitement before, and finding that
you were pregnant, has obviously meant a shock to the both of
us.
I do not think we dealt very well with that.
But let's not overdramatize it.
We must simply try.
That means for the coming year, you must go to school
and learn Dutch.
I want us to be together during the pregnancy, 
and after that
to raise our child.
The budget problem can be solved.
The <a href=annot-4-culture.html><i>culture</i></a> problem,
I am not so sure.
But we should be able to find a solution
for that.
In due time, a Paris-Amsterdam solution may be the only
option.
But not before we have tried, for at least a year.
</document>
